distribute 0.6.10-2ubuntu1 source package in Ubuntu

Changelog

distribute (0.6.10-2ubuntu1) lucid; urgency=low

  * Merge with Debian; remaining changes:
    - Stop building for python2.5.

distribute (0.6.10-2) unstable; urgency=low

  * Build packages for python3.1.
 -- Matthias Klose <email address hidden>   Sun, 14 Mar 2010 23:16:24 +0100

Upload details

Uploaded by:
Matthias Klose on 2010-03-14
Uploaded to:
Lucid
Original maintainer:
Matthias Klose
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [SUPERSEDED] i386

Downloads

File Size SHA-256 Checksum
distribute_0.6.10.orig.tar.gz 376.6 KiB 3046d9d6d4acedf5a7e2aa73f6370a0f9bf1556faad2904523f16c0945847630
distribute_0.6.10-2ubuntu1.diff.gz 17.3 KiB b04fe7e288169bff7a6260303e33ff1f12f7e91440bfd53ecec60bc6b34c2478
distribute_0.6.10-2ubuntu1.dsc 1.2 KiB f0b8d927e3172839bd812904f6ceff421365d10feee49126e5e524a35beb971e

View changes file

Binary packages built by this source